<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.info.order.mapper.OrderRefundMapper">

    <resultMap type="com.ruoyi.info.order.domain.OrderRefund" id="OrderRefundResult">
        <result property="id" column="id"/>
        <result property="orderId" column="order_id"/>
        <result property="refundReason" column="refund_reason"/>
        <result property="refundQuantity" column="refund_quantity"/>
        <result property="refundAmount" column="refund_amount"/>
        <result property="refundWay" column="refund_way"/>
        <result property="refundDesc" column="refund_desc"/>
        <result property="refundStatus" column="refund_status"/>
        <result property="actualRefundAmount" column="actual_refund_amount"/>
        <result property="operationReason" column="operation_reason"/>
        <result property="operationTime" column="operation_time"/>
        <result property="operatorId" column="operator_id"/>
        <result property="refundTradeNo" column="refund_trade_no"/>
        <result property="completeTime" column="complete_time"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>
